### Enumeration

# GLib KeyFileFlags

#### Declaration

    flags GLib.KeyFileFlags

#### Description [src]

Flags which influence the parsing.

#### Members

Name | Description
--- | ---
`G_KEY_FILE_NONE` | No flags, default behaviour.
`G_KEY_FILE_KEEP_COMMENTS` | Use this flag if you plan to write the (possibly modified) contents of the key file back to a file; otherwise all comments will be lost when the key file is written back.
`G_KEY_FILE_KEEP_TRANSLATIONS` | Use this flag if you plan to write the (possibly modified) contents of the key file back to a file; otherwise only the translations for the current language will be written back.